<h1>{{title}}</h1>
<section class="content">
  <nav>
    <a routerLink="/vagas">
      Vagas </a>
    <a routerLink="/candidatos">
      Candidatos </a>
  </nav>
  <router-outlet></router-outlet>
</section>